table.userslist-inner {
	margin-top: 00px;
	margin-left: 00px;
	margin-right: 00px;
	font-family: arial, sans-serif;
	
	font-size: 10pt;
	border-top: 2px solid #DDDDFF;
	border-left: 2px solid #DDDDFF;
	border-right: 2px solid #DDDDFF;
	text-align: center;
}

td.username {
	font-weight: bold;
	width: 50%;
}

td.action {
	font-size: 10px;
	text-transform: uppercase;
	width: 50%;
}

td.action-edit {
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	width: 50%;
	color: #FFFFFF;
	background-color: #FF0000;
}

td.page {
	font-size: 11px;
	border-bottom: 2px solid #CED8E2;
}